Subject: RE: Ticket 86216
From: "Filip Trajkov (FITR)" <[email-masked]>
To: Arjun Hurry <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 2 Oct 2020 07:31:05 +0000

Hi AJ,

What I would do in this ticket is the following.

- Inform the Customer that the initial issue with the ring tone is resolved and close this ticket
- Create a new case for the new issue, where the ongoing call is ended, when a second incoming call is not answered.

What is not clear for me is the below.

- How this issue was tested? I cannot see a proper test results in the ticket.
- The last case summary says "Issue: No ringtone ???"
- I am asking how this was tested since you need 2 lines to test this, with only one line you will get a busy tone while you are on the first call.
I am not aware we have 2 lines on our lab phones.
- At the end, I think this is an SDW DHSG issue which is in Quality in this moment, we could have send DW or SD to the Customer to confirm this.

@Sara Aknooni (SRAK)<mailto:[email-masked]> I think this should go to Ali or Morris since they can align with Carsten and configure 2 lines if they want to replicate this.
They both have access to the Granstream phones, and AJ can not test this.

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+45 44 70 01 78
+45 25 35 68 84

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

From: Arjun Hurry <[email-masked]>
Sent: 1. oktober 2020 22:43
To: Filip Trajkov (FITR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Re: Ticket 86216

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Filip,

This customer has a persistent issue where if there's a 2nd incoming call, if they don't answer it, both calls are dropped. Ali has tested with CEHS-AV 04 batch 0319, and it works. Morris tested with batch 0317 and 0137 and both work.

Customer is currently connected with 0319, but had been using 0449 - both don't resolve the issue of the 2nd call causing both calls to drop.

Ali has recommended we run this by you. I've added a screenshot of the customer's Grandstream settings on the ticket.

Thank you,
AJ

________________________________
From: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
To: "fitr" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 15 September, 2020 21:46:31
Subject: Re: Ticket 86216

Thank you Filip, appreciate the help.

Best Regards,
AJ

________________________________
From: "fitr" <[email-masked]<mailto:[email-masked]>>
To: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 15 September, 2020 15:42:01
Subject: RE: Ticket 86216

Hi AJ,

I will look in to this, no problem!

Best regards,
Filip Trajkov
Product Expert
Global Support and Service
+45 44 70 01 78
+45 25 35 68 84

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cfitr%40eposaudio.com%7C33c45cffd2d84c6604c208d8664a9943%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371817881393849&sdata=TOHG45Xrk4EdbznfDxYPh2%2BkXZcvyS9nLhOISjzYBHI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cfitr%40eposaudio.com%7C33c45cffd2d84c6604c208d8664a9943%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371817881393849&sdata=EseyFmQj9u5p9pEZqdBnxExvvF2FJoItSbXxm0VCScg%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cfitr%40eposaudio.com%7C33c45cffd2d84c6604c208d8664a9943%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371817881403839&sdata=DNUNhyyZZEpg%2Fe3so4B698vyNJJhoW3mwulWr5%2FLf7c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cfitr%40eposaudio.com%7C33c45cffd2d84c6604c208d8664a9943%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371817881403839&sdata=QIsH3VI%2B52EHOm7VmuebbjykeFu81mR59Ij2Poh69A8%3D&reserved=0>

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Sent: 14. september 2020 20:52
To: Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Ticket 86216

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Filip,

Ali has asked you to review 86216, please.

Thank you,
AJ